# $Revision: 1.15 $, $Date: 2008-05-14 18:07:43 $
%define	tarname	ttf-bitstream-vera
Summary:	Bitstream Vera TrueType fonts
Summary(pl.UTF-8):	Fonty TrueType Bitstream Vera
Name:		fonts-TTF-bitstream-vera
Version:	1.10
Release:	5
License:	distributable
Group:		Fonts
Source0:	http://ftp.gnome.org/pub/GNOME/sources/ttf-bitstream-vera/1.10/%{tarname}-%{version}.tar.bz2
# Source0-md5:	bb22bd5b4675f5dbe17c6963d8c00ed6
Source1:	%{name}.fontconfig
URL:		http://www.gnome.org/fonts/
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
Obsoletes:	fonts-ttf-bitstream-vera
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ttffontsdir	%{_fontsdir}/TTF

%description
This package contains Bitstream Vera TrueType fonts (TTF).

%description -l pl.UTF-8
Pakiet ten zawiera fonty TrueType (TTF) Bitstream Vera.

%prep
%setup -q -n %{tarname}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ttffontsdir}
install -d $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.avail
install -d $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

install *.ttf $RPM_BUILD_ROOT%{_ttffontsdir}
install %SOURCE1 $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.avail/60-verdana.conf
ln -s ../conf.avail/60-verdana.conf $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
# README.TXT is almost empty
%doc COPYRIGHT.TXT RELEASENOTES.TXT
%{_ttffontsdir}/*
%{_sysconfdir}/fonts/conf.avail/60-verdana.conf
%{_sysconfdir}/fonts/conf.d/60-verdana.conf

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fonts-TTF-bitstream-vera.spec,v $
Revision 1.15  2008-05-14 18:07:43  patrys
- add fontconfig substitution rule for verdana
- rel 5

Revision 1.14  2008-03-24 23:04:13  qboosh
- s/True Type/TrueType/

Revision 1.13  2007-12-28 09:19:08  glen
- rel 4

Revision 1.12  2007-02-13 07:16:44  glen
- tabs in preamble

Revision 1.11  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.10  2005/02/27 17:02:35  qboosh
- gpm-friendly Source0 URL

Revision 1.9  2004/12/05 22:14:24  havner
- proper name

Revision 1.8  2004/12/05 22:13:07  havner
- obsoletes for old name, rel 3

Revision 1.7  2004/08/18 19:57:37  undefine
- release 2

Revision 1.6  2003/09/09 11:44:11  ankry
- sorted (Build)Requires

Revision 1.5  2003/08/18 08:08:03  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.4  2003/06/23 10:55:51  wrobell
- s#X11/Fonts#Fonts#

Revision 1.3  2003/06/19 12:18:13  gotar
- s/truetype/True Type/

Revision 1.2  2003/06/19 12:13:36  gotar
- added summaries and descriptions
- PreReq->Requires(post,postun): fontpostinst
- packages require directory in which they have fonts
- release 1

Revision 1.1  2003/06/18 14:28:59  wiget
- initial
